﻿body {
    /*  font-family: 'Lato', sans-serif;*/
    font-family: 'Exo', sans-serif;
    padding: 0px;
    margin: 0px;
    color: #3E2C40;
    font-size: 18px;
    background-color: #fefcfc;
}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6 {
  margin: 0;
  padding: 0;
  color: #3E2C40;
}
.info-section ul li {
   word-wrap:break-word;
}

/*.h1, h1 {
    font-size: 50px;
    color: #3E2C40 !important;
}
.h2, h2 {
  font-size: 42px;
}
.h3, h3 {
  font-size: 32px;
}
.h4, h4 {
    font-size: 24px;
    color: #3E2C40 !important;
}
.h5, h5 {
  font-size: 22px;
}
.h6, h6 {
  font-size: 18px;
}*/
a {
    /*  color: #6F7F9D;*/
    color: #000000;
    transition: all .2s ease;
}
p, ul li {
  color: #3E2C40;
  font-size: 18px;
  font-weight: 400;
}
p {
  margin: 0 0 18px;
}
p.text-lg {
  font-size: 18px;
}
p a {
  color: #6F7F9D;
}
hr {
  border-color: #f3f6f8;
}
button:focus, input:focus {
  outline-style: none;
}
img {
  max-width: 100%;
  height: auto;
}
/*.text-dark {
  color: #435B87 !important;
}*/
.text-pink {
  color: #FF2677;
}
.text-yellow {
    color: #FB9003;
}
.text-warning {
  color: #FF646B !important;
}
.font-weight-semibold {
  font-weight: 600;
}
.font-weight-heavy {
  font-weight: 900;
}
.border-dark {
  border-color: rgba(0, 0, 0, 0.1) !important;
}
.header {
  top: 0;
  left: 0;
  z-index: 99;
}
    .header .navbar {
        background-color: #252a67;
        /*background-color: rgba(13, 31, 102, 0.3);*/
    }
.heading-style:after {
    display: block;
    width: 245px;
    height: 5px;
    /*background-color: #FF646B;*/
    background-color: #3A84E6;
    content: "";
    border-radius: 5px;
    margin: 0 auto;
    margin-top: 10px;
}
.heading-style.left:after {
  margin-left: 0;
}
.logo.navbar-brand {
  height: auto;
}
/*.navigation .navbar-nav li {
  margin-left: 20px;
}
.navigation .navbar-nav li a.nav-link {*/
 /* color: #000000;*/
  /*font-size: 18px;
  white-space: nowrap;
  padding: 10px 30px;
  font-weight: 700;
  border-radius: 40px;
}
.navigation .navbar-nav > li.active > a, .navigation .navbar-nav > li.active > a:focus, .navigation .navbar-nav > li.active > a:hover {
  color: #000000;
  background-color: #FFFFFF;
  box-shadow: #FFF45C 0px 12px 30px;
}*/
.bg-dotted {
  background-position: left top;
  background-repeat: no-repeat;
}
.hm-sec-1 {
  background-position: top right;
  background-repeat: no-repeat;
  position: relative;
}
.b-image {
  top: 0;
  left: 0;
  min-width: 120%;
}
.hm-sec-1 .container {
  background-position: center left;
  background-repeat: no-repeat;
}
.hm-sec-2 {
  background-repeat: no-repeat;
  background-position: center left;
}
.hm-sec-3 {
  background-repeat: no-repeat;
  background-position: center left;
  background-size: auto 100%;
}
.hm-sec-5 {
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: left center;
}
.hm-sec-5 .row i {
  display: inline-block;
  position: relative;
  font-weight: 600;
  font-style: normal;
  font-size: 28px;
  margin-bottom: 20px;
  left: 10px;
  z-index: 1;
}
.hm-sec-5 .row i:after {
  display: block;
  content: "";
  width: 55px;
  height: 55px;
  background-color: #e1fefb;
  position: absolute;
  left: -10px;
  top: -6px;
  z-index: -1;
  border-radius: 100%;
}
.contact-section {
  background-repeat: no-repeat;
  background-position: left bottom;
}
.contact-address ul.list-unstyled li img {
  position: absolute;
  left: 0;
  top: 0px;
}
.contact-address ul.list-unstyled li {
  padding-left: 60px;
  position: relative;
  margin-bottom: 35px;
}
.contact-address ul.list-unstyled li p small {
  font-size: 16px;
}
.contact-frm .form-control {
  border: rgba(255, 38, 119, 0.2) solid 1px;
  padding: 8px;
  color: #000000;
  height: auto;
  box-shadow: rgba(255, 100, 107, 0.09) 0 10px 18px;
}
.contact-frm .form-control::-webkit-input-placeholder {
  color: #000000;
}
.contact-frm .form-control::-moz-placeholder {
  color: #000000;
}
.contact-frm .form-control:-ms-input-placeholder {
  color: #000000;
}
.contact-frm .form-control:-moz-placeholder {
  color: #000000;
}
.contact-frm textarea.form-control {
  resize: none;
}
.contact-frm select.form-control {
  height: auto !important;
}
.contact-frm .form-control.input-error {
  border-color: #dc3545;
  color: #dc3545;
}
.contact-frm .form-control.input-error::-webkit-input-placeholder {
  color: #dc3545;
}
.contact-frm .form-control.input-error::-moz-placeholder {
  color: #dc3545;
}
.contact-frm .form-control.input-error:-ms-input-placeholder {
  color: #dc3545;
}
.contact-frm .form-control.input-error:-moz-placeholder {
  color: #dc3545;
}

.contactBanner {
    padding: 60px 0;
    margin-top: 82px;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-color: #0d185b;
}
.btn.btn-send {
  background: #ffb35b;
  font-size: 18px;
  border-radius: 30px;
  box-shadow: rgba(255, 0, 0, 0.31) 0px 18px 26px;
  background: -moz-linear-gradient(45deg, #ffb35b 0%, #ff2677 96%);
  background: -webkit-linear-gradient(45deg, #ffb35b 0%, #ff2677 96%);
  background: linear-gradient(45deg, #ffb35b 0%, #ff2677 96%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb35b', endColorstr='#ff2677', GradientType=1);
}
.btn.btn-send:hover, .btn.btn-send:focus {
  border-radius: 30px;
  background: -moz-linear-gradient(45deg, #ffb35b 0%, #ff2677 86%);
  background: -webkit-linear-gradient(45deg, #ffb35b 0%, #ff2677 86%);
  background: linear-gradient(45deg, #ffb35b 0%, #ff2677 86%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb35b', endColorstr='#ff2677', GradientType=1);
}
/*.footer .list-inline .list-inline-item {
  color: #5C646B;
  font-size: 16px;
  border-left: #5C646B solid 1px;
  line-height: 12px;
  padding-left: 12px;
}
.footer .list-inline .list-inline-item:first-child {
  padding-left: 0px;
  border: none;
}
.footer .list-inline .list-inline-item a {
  color: #5C646B;
}
.footer p {
  color: #5C646B;
  font-size: 14px;
}*/
.hm-sec-1.banner-inner-bg .container {
  background-size: auto 100%;
  padding-top: 120px;
  padding-bottom: 120px;
  margin-top: 50px;
}
.hm-sec-1.banner-inner-bg {
  background-size: 65% auto;
  background-position: right top;
}
.cookie-bar.visible {
  max-height: 1000px;
  -webkit-transition: max-height 1s ease-in-out;
  -o-transition: max-height 1s ease-in-out;
  -moz-transition: max-height 1s ease-in-out;
  transition: max-height 1s ease-in-out;
}
.cookie-bar {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 5000;
  max-height: 0;
  overflow: hidden;
  text-align: center;
  color: #fff;
  width: 100%;
  max-width: 450px;
  -webkit-transition: max-height .5s cubic-bezier(0, 1, 0, 1);
  -o-transition: max-height .5s cubic-bezier(0, 1, 0, 1);
  -moz-transition: max-height .5s cubic-bezier(0, 1, 0, 1);
  transition: max-height .5s cubic-bezier(0, 1, 0, 1);
}
.AVsizer {
  margin: 0 auto;
  text-align: left;
  position: relative;
  max-width: 1290px;
  background: #0f0d27;
  padding-left: 25px;
  padding-right: 25px;
}
.cookie-bar .AVsizer {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  float: right;
  margin-bottom: 20px;
  max-width: 450px;
  border-radius: 9px 0 0 9px;
}
.cookie-bar .content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  vertical-align: middle;
  padding-bottom: 8px;
}
.cookie-bar p {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: auto;
  padding: 0 30px 0 0;
  vertical-align: middle;
  text-align: left;
  color: #adb2b6;
  font-size: 15px;
  line-height: 26px;
}
.cookie-bar a {
  color: #fff;
  text-decoration: underline;
}
.cookie-bar .close {
  cursor: pointer;
  display: block;
  border: #adb2b6 solid 1px;
  opacity: 1;
  padding: 0;
  font-size: 20px;
  text-shadow: none;
  color: #adb2b6;
  font-weight: 400;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 24px;
}

.partner-slider .bg-white.border {
    height: 94px;
    display: table;
    width: 100%;
    border-radius:10px!important;
    box-shadow: rgba(255, 100, 107, 0.09) 0px 11px 27px;
    border-color: rgba(255, 38, 119, 0.2) !important;
}

    .partner-slider .bg-white.border:hover {
        box-shadow: rgba(255, 100, 107, 0.20) 0px 11px 27px;
        border-color: rgba(255, 38, 119, 0.4) !important;
    }

    .partner-slider .bg-white a {
        display:table-cell;
        vertical-align:middle;
    }
.review-slider .owl-nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -140px;
}

    .review-slider .owl-nav .owl-prev {
        float:left;
    }
    .review-slider .owl-nav .owl-next {
        float: right;
    }
.review-bg{
    background-position:center left;
    background-repeat:no-repeat;
    background-size:auto 100%;
}
.partner-bg {
    background-position: center right;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.banner-bg {
    padding-top: 127px;
}

.review-bg > .container {
    position: relative;
}

.start_qote, .end_qote {
    position: absolute;
}

.start_qote {
    top: 15px;
    left: 100px;
}

.end_qote {
    bottom: 230px;
    right: 160px;
}

@media (min-width: 1441px) and (max-width: 1699px) {
    .hm-sec-1 {
            background-position: 142% top;
        }
    }

    @media (max-width: 1440px) {
        .hm-sec-1 {
            background-position: 220% top;
        }

     /*   .navigation .navbar-nav li a.nav-link {
            font-size: 18px;
        }*/

        .h1, h1 {
            font-size: 42px;
        }

        .h3, h3 {
            font-size: 28px;
        }

        p, ul li {
            font-size: 16px;
        }

        .b-image {
            min-width: 100%;
        }

        .h4, h4 {
            font-size: 21px;
        }
    }

    @media (max-width: 1300px) {
        .hm-sec-1 {
            background-position: 300% top;
            background-size: auto 100%;
        }

        .gp-btn img {
            max-width: 210px;
        }

        .hm-sec-1.banner-inner-bg {
            background-position: right top;
        }
    }

    @media (min-width: 1300px) {
        .container {
            max-width: 1250px;
        }
    }

    @media screen and (max-width:1499px) {
    }

    @media screen and (max-width:1380px) {
    }

    @media (min-width:993px) and (max-width:1199px) {
       /* .navigation .navbar-nav li a.nav-link {
            font-size: 16px;
            padding: 12px 40px;
        }*/

        .h1, h1 {
            font-size: 36px;
        }

        .h3, h3 {
            font-size: 26px;
        }

        .hm-sec-1 {
            background-position: 300% top;
            background-size: auto 94%;
        }

            .hm-sec-1.banner-inner-bg {
                background-position: right top;
            }

                .hm-sec-1.banner-inner-bg .container {
                    padding-top: 80px;
                    padding-bottom: 80px;
                }
    }

    @media screen and (max-width:991px){
        .start_qote {
            top: 9px;
            left: -45px;
        }
        .end_qote {
            bottom: 184px;
            right: 160px;
        }
    }

    @media (min-width:768px) and (max-width:992px) {
        .hm-sec-1 {
            background-position: 280px top;
            background-size: auto 75%;
        }

      /*  .navigation .navbar-nav li a.nav-link {
            font-size: 16px;
            padding: 12px 25px;
        }*/

        .h1, h1 {
            font-size: 32px;
        }

        .h3, h3 {
            font-size: 26px;
        }

        .footer .list-inline .list-inline-item {
            font-size: 13px;
        }

        .h4, h4 {
            font-size: 20px;
        }

        p, ul li {
            font-size: 15px;
        }

        .hm-sec-1.banner-inner-bg .container {
            padding-top: 80px;
            padding-bottom: 80px;
        }
    }

@media (max-width:767px) {
    .contactBanner {
        margin-top: 64px;
    }
    .hm-sec-1 {
        /*background-image: url(https://img.xhareit.com/xhareit/website/images/banner-mobile-bg.svg) !important;*/
        background-image: url('../images/phonemate/banner_img_Right_moblie.svg') !important;
    }
        .navbar-toggler:focus, .navbar-toggler:hover {
            outline-style: none;
        }

        .navbar-toggler .bar1, .navbar-toggler .bar2, .navbar-toggler .bar3 {
            width: 35px;
            height: 4px;
            background-color: #333;
            margin: 6px 0;
            transition: .4s;
            display: block;
        }

        .navbar-toggler[aria-expanded=true] .bar1 {
            -webkit-transform: rotate(-45deg) translate(-9px, 6px);
            transform: rotate(-45deg) translate(-6px, 6px);
        }

        .navbar-toggler[aria-expanded=true] .bar2 {
            opacity: 0;
        }

        .navbar-toggler[aria-expanded=true] .bar3 {
            -webkit-transform: rotate(45deg) translate(-8px, -8px);
            transform: rotate(45deg) translate(-8px, -8px);
        }

        /*.navigation .navbar-nav li {
            margin-left: 0;
            text-align: left;
            background-color: #ffffff;
        }

            .navigation .navbar-nav li a.nav-link {
                font-size: 14px;
                padding: 10px 15px;
                border-bottom: #fff7e1 solid 2px;
                box-shadow: none;
                border-radius: 0px;
            }

        .navigation .navbar-nav > li.active > a, .navigation .navbar-nav > li.active > a:focus, .navigation .navbar-nav > li.active > a:hover {
            color: #000000;
            border-bottom-color: #ffbb00;
            box-shadow: none;
        }*/

        .logo.navbar-brand img {
            max-width: 180px;
        }

        .hm-sec-1 .container {
            background-size: 100% auto;
            background-position: top center;
        }

        .h1, h1 {
            font-size: 34px;
        }

        .h3, h3 {
            font-size: 24px;
        }

        p, ul li {
            font-size: 15px;
        }

        .contact-address ul.list-unstyled li p small {
            font-size: 14px;
        }

        .footer .list-inline .list-inline-item {
            font-size: 14px;
        }

        .hm-sec-1.banner-inner-bg .container {
            padding-top: 50px;
            padding-bottom: 50px;
            background-position: center left;
        }

        .hm-sec-1 {
            background-position: right top;
            background-size: auto auto;
        }
        .review-slider .owl-nav {
            left: -70px;
            right: -70px;
        }
        .partner-slider .bg-white.border {
            padding-left: 15px !important;
            padding-right: 15px !important;
        }
        
    }

    @media (max-width:576px) {
        .h1, h1 {
            font-size: 32px;
        }

        p.text-lg {
            font-size: 14px;
        }

        p, ul li {
            font-size: 14px;
        }

        .h2, h2 {
            font-size: 22px;
        }

        .h4, h4 {
            font-size: 18px;
        }

        .h5, h5 {
            font-size: 16px;
        }

        .carousel-indicators li {
            width: 10px;
        }

        .footer img {
            max-width: 50%;
        }

        .bg-dotted {
            background-size: 50% auto;
        }

        .cookie-bar .AVsizer {
            padding-top: 10px;
            padding-bottom: 10px;
            margin-bottom: 0;
            border-radius: 0;
            padding-left: 15px;
        }

        .cookie-bar p {
            font-size: 13px;
            line-height: 21px;
        }
        .partner-slider .bg-white.border {
            width: 120%;
            position: relative;
            left: -10%;
            padding-left: 10px !important;
            padding-right: 10px !important;
        }
    }


